Subject: Ticket Assigned - Refund not received for 4712368753
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 07:35:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received for 4712368753 Hello and Good Afternoon

I returned 2 items on the above mentioned order for QR25 and QR 30 on
separate transactions but on the same day.

They were collected and I got the SMS upon collecting. But upto now only 1
refund has been received for QR 30. But the refund for QR 25 has not been
received yet. Just wondering why is the delay  as I returned both on the
same day and now its almost over 7 working days since receiving the sms for
refund

Kind Regards

Shabil Ahamed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5704557